<?xml version="1.0" standalone="yes"?>
<skill id="46734">
  <title><![CDATA[2.7 A formák és vonalak színének megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Kitöltés színnel </B>eszközre.]]></text>
      <img_name>Images/46734_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Válasszunk egy előtér színt. (Lásd Grafika: <A href="GR 2.1">Színek választása</A>.)]]></text>
      <img_name>Images/46734_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Válasszuk ki a megváltoztatni kívánt formát vagy vonalat.]]></text>
      <img_name>Images/46734_2.jpg</img_name>
    </step>
  </steps>
</skill>